.btn {
    text-decoration: none;
    letter-spacing: unset;
    border-radius: .25rem;
    text-transform: none;
    padding: 14px 28px;
    font-size: 18px;
    font-weight: 600;
    transition: background-color .2s ease,
                border-color .2s ease;
}

.btn span {
    margin-top: 0;
}

.btn i+span {
    margin-top: 3px;
}

.btn.btn.btn-success {
    background-color: #454545;
    border-color: #454545;
}

.btn.btn-success:hover {
    background-color: #333;
    border-color: #333;
}

.button-secondary {
    text-decoration: none;
    display: inline-block;
    width: auto;
    padding: 8px 0;
    border-bottom: 2px solid #80ba27;
    font-size: 18px;
    font-weight: 600;
    transition: border-color .2s ease;
}

.button-secondary:hover {
    color: inherit;
    border-bottom-color: #333;
    text-decoration: none;
}

.button-secondary span::after {
    content: '➔';
    margin-left: .25em;
    font-style: normal;
    display: inline-block;
    transition: transform .2s ease;
}

.cc_container .cc_btn {
    background-color: transparent !important;
    padding: 8px 2px !important;
    border-bottom: 2px solid #80ba27 !important;
    transition: border-color .2s ease !important;
    margin-bottom: -2px;
}

.cc_container .cc_btn:hover {
    background-color: transparent !important;
    border-bottom: 2px solid white !important;
}

.main {
    overflow: hidden;
}

.row.padding {
    padding-top: 40px;
    padding-bottom: 40px;
}

.bg-img {
    background-position: center;
    background-size: cover;
}

.button-secondary:hover span::after {
    transform: translateX(1em);
}

.header {
    margin-bottom: 80px;
}

.header .header-image {
    background-color: #80ba27;
    height: 100%;
    min-height: 240px;
    position: relative;
}

.header .header-content {
    margin: 0px 15px;
}

.header .header-text {
    margin: 40px 0;
    font-size: 18px;
    line-height: 1.4;
    font-weight: 200;
}

.new-puff {
    display: flex;
    flex-direction: column;
}

.new-puff *:last-child {
    margin-top: auto;
}

.new-puff .puff-image {
    background-color: #80ba27;
    height: 210px;
    margin-bottom: 20px;
    position: relative;
}

.img-cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.img-cover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

_:-ms-lang(x), .img-cover {
    overflow: hidden;
}

_:-ms-lang(x), .img-cover img.horizontal {
    height: 100%;
    width: auto;
}

_:-ms-lang(x), .img-cover img.vertical {
    width: 100%;
    height: auto;
}

.new-puff .button-secondary {
    width: 100%;
}

.news .col-header ul {
    margin-left: 0;
}

.news time {
    font-size: 14px;
}

.news h2 {
    font-size: 1.25em;
    margin-top: 0;
}

.news .scroll {
    box-shadow: none;
}

.news .scroll li {
    padding: 0;
}

.news .scroll li:before {
    display: none;
}

.news .scroll p {
    font-weight: 700;
}

.news .footer {
    padding-bottom: 20px;
}

.news .flex-wrap .img-container {
    height: 210px;
}

.home .icons .icons-container .icon {
    margin-right: 0 !important;
}

.home .icons .icons-container .icon a {
    margin-left: auto;
    margin-right: auto;
    background-color: #ededed;
}

.home h2 {
    text-transform: uppercase;
    font-weight: 100;
    margin: 40px 0 30px;
    font-size: 1.25em;
}

.news h3 {
    font-size: 1.25em;
    margin-top: 0;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: none;
}

.news h3 a {
	text-decoration: none !important;
}

.nav-tabs {
    border: none
}

.nav-tabs>li>a {
    border: none;
    border-bottom: 2px solid transparent;
    padding: 8px 0px 0px !important;
    margin-right: 1em;
    margin-bottom: 10px;
}

.nav-tabs>li.active>a {
    font-weight: 700;
}

.nav-tabs>li>a:hover,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    border: none;
    background-color: transparent;
    color: #333;
    border-bottom: 2px solid #333;
}

.btn .caret {
    margin-left: 1em;
}

.upto-sm {
    display: block;
}

.from-sm {
    display: none;
}

footer.content-info .sub-footer a#pri {
    width: 155px;
    background-repeat: no-repeat;
    margin-top: 8px;
}

footer.content-info .sub-footer a#ethical {
    width: 147px;
    background-repeat: no-repeat;
    margin-top: 8px;
    margin-left: 0;
}

footer.content-info .sub-footer a#iigcc {
    background-repeat: no-repeat;
    background-image: url(../images/iigcc_logo.png);
    background-size: contain;
    width: 73px;
    height: 30px;
    margin-top: 8px;
}

footer.content-info .sub-footer a#icgn {
    background-repeat: no-repeat;
    background-image: url(../images/ICGN_logo.png);
    background-size: cover;
    background-position: center;
    width: 112px;
    height: 43px;
    margin-top: 8px;
}

.en footer.content-info .sub-footer a#ethical {
    width: 145px;
    height: 40px;
}

.sub-footer .logos,
.sub-footer .logo-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

@media (max-width: 767px) {
    .new-puff:not(:last-of-type) {
        margin-bottom: 40px;
    }
}

@media (min-width: 768px) {
    .header .button-secondary,
    .new-puff .button-secondary {
        font-size: 20px;
    }

    .header .header-content {
        margin: 0;
    }
    
    .header .header-text {
        font-size: 24px;
    }

    .header .header-image {
        min-height: 320px;
    }

    .news .flex-wrap .img-container {
        height: 100%;
    }

    .new-puff .content {
        margin-bottom: 20px;
    }

    .flex-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .upto-sm {
        display: none;
    }

    .from-sm {
        display: block;
    }
}

.cc_more_info {
    color: inherit !important;
    text-decoration: underline !important;
}
